@charset "UTF-8";
/* CSS Document */

table {
    width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.privacy_bg {
    background-color: #F2F2F2;
}
.privacy_wrap {
    padding: 100px 50px;
}
.policy_box {
    margin-top: 3em;
}
.policy_box:first-child {
    margin-top: 0;
}
.policy_tit {
    font-size: 1.8rem;
    letter-spacing: .05em;
    margin-bottom: 0.5em;
}
.policy_txt {
    font-size: 1.5rem;
    letter-spacing: .05em;
    line-height: 1.8;
}
.privacy_bottom_area {
    display: flex;
    justify-content: space-between;
}
.privacy_bottom_item_area {
    width: 48%;
}
.privacy_bottom_box {
    margin-top: 4em;
}
.privacy_bottom_box:first-child {
    margin-top: 0;
}
.privacy_bottom_tit {
    font-size: 1.8rem;
    letter-spacing: .05em;
    border-bottom: 1px dotted #AAA;
    margin-bottom: 10px;
    padding-bottom: 7px;
}
.privacy_bottom_txt {
    font-size: 1.5rem;
    letter-spacing: .05em;
    line-height: 1.8;
}
.privacy_bottom_txt span {
    color: #EA1F27;
}
.privacy_price_table {
    margin-top: 1em;
}
.privacy_price_table tr th,
.privacy_price_table tr td {
    font-size: 1.4rem;
    padding: 8px 10px;
    border: #CCC solid 1px;
    line-height: 1;
    background: #FFF;
}
.privacy_price_table thead th {
    background: #EEE;
    text-align: center;
    padding: 8px 0;
}
.privacy_price_table tbody th,
.privacy_price_table tbody td {
    text-align: right;
}
.privacy_price_table tbody th {
    background: #F9F9F9;
}
.privacy_area_table tbody th {
    text-align: left;
}
.shop_name {
    font-size: 1.8rem;
    line-height: 1.5;
    margin-bottom: 10px;
}
.shop_sub_name {
    font-size: 1.4rem;
}
.shop_tel {
    margin: 0.5em 0;
}
.shop_tel a {
    font-size: 3rem;
}

@media screen and (max-width: 768px) {
    .privacy_wrap {
        padding: 10% 0;
    }
    .policy_tit,
    .shop_name {
        font-size: 1.6rem;
    }
    .policy_txt,
    .shop_sub_name {
        font-size: 1.3rem;
        line-height: 2;
    }
    .privacy_bottom_area {
        display: block;
    }
    .privacy_bottom_item_area_bottom {
        margin-top: 4em;
    }
    .privacy_bottom_item_area {
        width: 100%;
    }
    .privacy_bottom_tit {
        font-size: 1.6rem;
    }
    .privacy_bottom_txt {
        font-size: 1.3rem;
        line-height: 2;
    }
}